guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Jumper <mike.jum...@glyptodon.org>
Subject Re: SSH issue with Ubuntu 18.04
Date Mon, 13 Aug 2018 21:04:19 GMT
On Sun, Aug 12, 2018 at 11:39 AM, Nate Evans <nate479@gmail.com> wrote:

> I've got these two packages for libssh installed
>
> libssh2-1/bionic,now 1.8.0-1 amd64 [installed]
> libssh2-1-dev/bionic,now 1.8.0-1 amd64 [installed]
>
> As for the version of guacd I installed Guacamole 0.9.14 using the MysticRyuujin
> install script here is a link to it. https://github.com/
> MysticRyuujin/guac-install
>
> I've installed this successfully before without issue, but I did a new OS
> install and restored guacamole from a backup ...
>

Can you elaborate on what you mean by "restored guacamole from a backup"?

- Mike

Mime
View raw message